@charset "utf-8";
/* CSS Document */

.blueberry {
    font-size: 20px;
    color: #017B8D;
    font-family: serif;
}
a:link {
  color: #017B8D; 
  text-decoration: underline #017B8D;
}
a:visited {
  color: #017B8D; 
  text-decoration: underline #017B8D;
}
a:hover {
  color: #017B8D; 
  text-decoration: underline #01C2DF;
}